#hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 30px;
    padding: 20px;

}

#hero img{
    position:relative;
    top: 70px;
    left: 50px;
    border-radius: 5%;
}
#hero p{
    font-size: 25px;
    color: var(--color-text-muted);
    text-align: justify;
}

#services{
    padding: 0;
    margin: 0;
}

#service-paragraph{
    padding: 0;
    
}

#service-paragraph p{
    color: var(--color-text-muted);
    text-align: center;
    font-size: 25px;
}
#service-list ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

#service-list li {
    padding: 8px;
    border-radius: 8px;
    text-align:center;
    color: var(--color-text)
}

#service-list li:nth-child(1) { background-color: var(--color-secondary); }
#service-list li:nth-child(2) { background-color: var(--color-secondary); }
#service-list li:nth-child(3) { background-color: var(--color-secondary); }
#service-list li:nth-child(4) { background-color: var(--color-secondary); }
#service-list li:nth-child(5) {
    background-color: var(--color-secondary);
    grid-column: 1 / -1;
    
}

